<p>U jeziku VHDL, biblioteke se sastoje od paketa, a svaki paket može definirati tipove podataka, konstante, funkcije 
   te druge podržane elemente. Da bismo pri definiranju modela sklopa dobili pristup elementima definiranim u
   nekom paketu biblioteke, nakon što smo uključili biblioteku, naredbom <code>use</code> moramo uvesti željene
   elemente.</p>

<p>Uvoz elemenata radi se tako da se nakon ključne riječi <code>use</code> navede naziv biblioteke, znak točka, 
   naziv paketa, znak točka, naziv elementa i na kraju znak točka-zarez. Najčešće ćemo iz paketa htjeti uvesti 
   sve definirane elemente što ćemo postići tako da umjesto imena elementa napišemo ključnu riječ <code>all</code>.
</p>

<p>Primjerice, da bismo iz biblioteke <code>bib1</code> iz paketa <code>super_paket</code> uvezli sve što je
   u njemu definirano, napisat ćemo naredbu:<br>
   <code>use bib1.super_paket.all;</code>
</p>

<p>Dakako, prije toga smo naredbom <code>library</code> već morali uključiti spomenutu biblioteku.</p>


